/*Carlos Esteve Sendra; modificado 5/08/2001*/
/*azul fontaneria  = "#0066cc" */
/* VALORES POR DEFECTO ------------------------------------*/
BODY     {font:bold 12px Arial; color:#000000; 						     margin: 5px;                   background:white;}
H1       {font:bold 24px Arial; color:#000000;                           margin: 0px;}
H2       {font:bold 20px Arial; color:#000000;                           margin: 0px;}
H3       {font:bold 18px Arial; color:#000000;                           margin: 0px;}
H4       {font:bold 16px Arial; color:#000000;                           margin: 0px;}
H5       {font:bold 14px Arial; color:#000000;                           margin: 0px;}
HR       {					    color:#000000; border:solid 2px #666666;                                background:#1E0708;}
PRE      {font:     14px Arial;                border-style:none;                    text-align:justify;}
TT       {font:     14px Arial;	               border-style:none;	                 text-align:justify;}
P        {font:     14px Arial;	               border-style:none;	                 text-align:justify; text-indent:1cm;}
LI       {font:bold 14px Arial; color:#ffff99;                                       text-align:left; list-style-position:inside; list-style-type:disc;}
a:active {font:bold 14px Arial; color:#000000;                                       text-decoration:none;}
a:link   {font:bold 14px Arial; color:#000000;                                       text-decoration:none;}
a:visited{font:bold 14px Arial; color:#000000;                                       text-decoration:none;}
a:hover  {font:bold 14px Arial; color:#ED0D10;                                       text-decoration:none;}
form     {margen:0;}
INPUT    {font:     14px Arial; color:#000000; border:solid 0px #C0C0C0;}
SELECT   {font:     14px Arial; color:#000000; border:solid 1px #C0C0C0;}
datalist {font:     14px Arial; color:#000000; border:solid 1px #C0C0C0;}
TEXTAREA {font:     14px Arial; color:#000000; border:solid 1px #C0C0C0;}
CAPTION  {font:bold 14px Arial; color:#000000; border:solid 0px #FFFFFF; padding:5px; text-align:left;}
th       {font:bold 14px Arial; color:#ffffff; border:solid 0px #FFFFFF; text-align:center; background:#0066cc;}
td	     {font-weight:normal; font-size:14px; font-family:Arial; font-stretch:normal; font-style:normal; font-variant:normal;}
form     {margin:0; padding:0;}
/* --------------------------------------------------------------*/

BODY.portada {font-size:14px; font-family:Arial; margin:0px; color:#ffffff;	background:#0066cc;}

div.tactil	     {font:     18px Arial; color:#ffffff; border:none;   			  text-align:center; width:120px; height:30px; background:#0266a1; padding:10px 5px;}
INPUT.campo		 {font:     14px Arial; color:#000000; border:solid 1px #C0C0C0;}
INPUT.boton      {font:bold 14px Arial; color:#ffffff; border:solid 1px #0266a1;  text-align:center; background:#0066cc; padding:5px 10px;}
INPUT.botonimagen{font:     14px Arial; color:#000000; border:none;   			  text-align:center;}
INPUT.pago       {font:bold 25px Arial; color: Black;  border:solid 1px #C0C0C0;  text-align:right;  background:none;}
INPUT.tactil	 {font:     18px Arial; color:#ffffff; border:none;   			  text-align:center; width:130px; height:50px; background:#0266a1;}
INPUT.tactilpulsa{font:     18px Arial; color:#ffffff; border:none;   			  text-align:center; width:130px; height:50px; background:#FF0000;}
SELECT.menu      {font:bold 14px Arial; color:#000000; border:solid 1px #C0C0C0; 					 background:#FFFF66;}
th.Menu          { border-bottom:1px solid yellow; border-top:1px solid yellow;}
/* CLASE FORMULARIO ------------------------------------*/
table.formulario  {font:      14px Arial; color: #FFFFFF; border: none; background:#0066cc;}
caption.formulario{font: bold 14px Arial; color: #FFFFFF; border: none; background:#0066cc;}
td.formulario     {font:      14px Arial; color: #FFFFFF; border: none; background:#0066cc;}

/* ------------------------------------*/
a.BN:active {font:bold 14px Arial; color: #ffffff; text-decoration: none;}
a.BN:link   {font:bold 14px Arial; color: #ffffff; text-decoration: none;}
a.BN:visited{font:bold 14px Arial; color: #ffffff; text-decoration: none;}
a.BN:hover  {font:bold 14px Arial; color: yellow;  text-decoration: none;}

/* ------------------------------------*/
table.ticket   {font:12px Arial; color:#000000; border: none; width:100%;}
div.ticket 	   {font:13px Arial; color:black;   border:0px solid red; background:#FFFFFF; text-align:center; width:70mm; display:block; margin:1px;}
div.conditicket{font: 9px Arial; color:black;   border:0px solid red; background:#FFFFFF; text-align:center; width:70mm; display:block; margin:1px;}
div.fra 	   {font:10px Arial; color:#333333; border:0px solid red; background:#FFFFFF; text-align:left;   width:18cm; display:block; margin:2px;}
tr.lista:hover {background-color:#FF9; cursor:pointer;}

td.detalle {font:14px Arial; color:#000000; border:none; border-bottom:solid #C0C0C0 1px;}
td.vale    {font:20px Arial; color:#000000; padding:2px 1px; text-align:center; border-left:none; border-right:solid; border-top:none; border-bottom:solid; border-color: #C0C0C0; border-width:1px;}

TABLE.contorno {font:14px Arial; color: #000000; border:solid 1px #C0C0C0;}
TD.separador   { border-bottom:1px solid yellow;}
td.membrete    {font-weight:normal; font-size:12px; font-family:Arial; font-stretch:normal; font-style:normal; font-variant:normal; border-bottom-color:black; border-bottom-style:solid; border-bottom-width:0px;}
TD.contorno    {font-weight:normal; font-size:13px; font-family:Arial; color: #333333; border-style:solid; border-width:1px; border-color:#C0C0C0;}

TH.doc {
	font-family:Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: white;
	border-style: solid;
	border-color: black;
	border-width: 1;
	background-color: #6699FF;
	}
TH.encuesta {
	font-family:Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: white;
	border-style: none;
	border-color: black;
	border-width: 1;
	background-color: #6699FF;
	}
TH.pie {
	font-family:Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: white;
	border-style: solid;
	border-color: black;
	border-width: 1;
	background-color: #6699FF;
	}
TD.doc {
	font-family:Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	border-style: solid;
	border-color: #CCCCCC;
	}

TH.tabla {
	font-family:Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: white;
	border-style: solid;
	border-color: black;
	border-width: 1;
	background-color: #6699FF;
	}
TD.tabla {
	font-family:Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1;
	}
TD.mat {
	font-family:Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	border-style: solid;
	border-color: black;
	border-width:1;
	}
TD.dat {
	font-family:Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	border-style: none;
	border-color: black;
	border-width:1;
	}

TD.etiqueta {
	font-family:Verdana, Arial;
font-size: 11px;
font-weight: normal;
text-align: right;
color: #000000;
border-style: none;
}